@charset"UTF-8";

/* CSS Document */

*{
margin          : 0;
padding         : 0;
text-decoration : none;
text-align		: left;
}

BODY {
margin:0px;
padding:0px;
text-align:center;
color:#333333;
background-color:#ffffff;
}

TH,TD,LI,P,DIV,DT,DD,ADDRESS,CAPTION {
font-size:12px;
font-family: "ＭＳ Ｐゴシック" Osaka "ヒラギノ角ゴ Pro W3" sans-serif , Verdana, Arial, Helvetica, sans-serif, Hiragino Kaku Gothic, Pro, Osaka, lroSVbN;
line-height:150%;
text-align:left;
}


LI		{list-style:none;}
IMG		{line-height:0px; font-size:0px; border:0;}
TABLE	{border:0;}
th		{font-weight:normal;}

a:link		{color:#FF0066; text-decoration:underline;}
a:visited	{color:#FF0066; text-decoration:underline;}
a:active	{color:#FF0066; text-decoration:none;}
a:hover		{color:#FF0066; text-decoration:none;}








/*ブランディング以下*/

#boxSecondContents {
width:800px;
margin:0 auto;
}
/*end*/





/*斜線の中の表エリア*/

#ticketbox02 {
width:800px;
background:url(../img/add/bg_dot.gif);
margin:0 0 40px 0;
}

#ticketboxInner02 {
padding:40px;
}

#ticketboxInner02 table {
width:720px;
border-top:solid 1px #CBE9F3;
border-right:solid 1px #CBE9F3;
}

#ticketboxInner02 th,#ticketboxInner02 td {
border-bottom:solid 1px #CBE9F3;
border-left:solid 1px #CBE9F3;
padding:10px;
text-align:left;
}

#ticketboxInner02 th {
background:#E3F8FF;
font-weight:bold;
}

#ticketboxInner02 td {
background:#FFFFFF;
}

/*end */








